class CreateRepStatics < ActiveRecord::Migration
  def change
    create_table :rep_statics do |t|
      t.integer :project_id
      t.integer :commits_num
      t.string :uname
      t.string :email
      t.integer :add
      t.integer :del

      t.timestamps
    end
  end
end
